the Sdk v4.5 is not Working with Scope 5

A place for developers to share ideas and assist each other in solving problems.

Moderators: valis, garyb

j9k
Posts: 266
Joined: Sun Feb 24, 2002 4:00 pm
Location: san diego
Contact:

Re: the Sdk v4.5 is not Working with Scope 5

Post by j9k » Thu Jun 11, 2009 12:00 am

Try copying the sim.dll from 5.0 app/bin to the same dir in the sdk. I had this issue a few years ago. Make sure to backup the origionals first.

J9k

dawman
Posts: 13203
Joined: Sun Jul 24, 2005 4:00 pm
Location: PROJECT WINDOW

Re: the Sdk v4.5 is not Working with Scope 5

Post by dawman » Thu Jun 11, 2009 2:52 am

Ladies & Gentlemen.........................Man Or Myth................j9k.....ankyu... :D

User avatar
Shroomz~>
Posts: 5669
Joined: Wed Feb 23, 2005 4:00 pm
Location: The Blue Shadows

Re: the Sdk v4.5 is not Working with Scope 5

Post by Shroomz~> » Thu Jun 11, 2009 8:32 am

j9k wrote:Try copying the sim.dll from 5.0 app/bin to the same dir in the sdk. I had this issue a few years ago. Make sure to backup the origionals first.

J9k
There's no sim.dll file in the Scope 5 install's app/bin. Tried copying the sim2k.dll file which IS there, but it doesn't work. 'Incompatible application framework detected', followed by 'could not gain access to the Scope hardware'.

Thanks for trying to help though j9k. If you find something that works let us know. :D

Post Reply